*{
    padding: 0;
    margin: 0;
}
body{
    background: #fff;
}
.header{
    width: 100%;
    height: 50px;
    background: #001D7E;
    display: block;
}
.login{
    width: 100%;
    height: 400px;
    border-radius: 5px;
    margin-top: 30px;
}
.boton{
    cursor: pointer;
}
.login img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 20px;
}

